﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:16px; font-size:1em; font-family:"微软雅黑";}
/*后台首页*/
.CMS_all {
    height: auto;
    overflow: hidden;
    width: 100%;
}
/*头部*/
.CMS_head {
    color: #66666e;
    font-size: 1em;
    margin: 0.5em auto;
    width: 96%;
}
/*主体部分*/
.CMS_main {
    background: #fff none repeat scroll 0 0;
    border-top: 2px solid #3c8dbc;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 96%;
}
/*主要功能菜单导航*/
.CMS_menu {
    height: auto;
    margin: 0 auto 18%;
    overflow: hidden;
    width: 80%;
}
.CMS_menu li {
    float: left;
    height: auto;
    list-style: outside none none;
    margin-top: 10%;
    overflow: hidden;
    text-align: center;
	cursor: pointer;
    
}
.menu_icon:hover{background: #c9ecff none repeat scroll 0 0;
    box-shadow: -1px 1px 2px -1px #2685bb;
    color: #4592c0;
}
/*菜单图标*/
.menu_icon {
    margin: 0 auto;
    width: 90px;
}
.menu_icon img{}
.menu_txt {
    display: block;
    font-size: 0.9em;
    text-align: center;
    width: 100%;
}
/*底部*/
.CMS_footer {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #d6d7db;
    bottom: 0;
    font-size: 0.8em;
    height: 30px;
    line-height: 30px;
    position: fixed;
    width: 100%;
}
.CMS_footer_txt {
    margin: 0 auto;
    width: 96%;
}
.CMS_footer_txt em {
    color: #4b7dab;
    font-style: normal;
}
/*用户登录*/
.login_all {
    height: auto;
    overflow: hidden;
    width: 100%;
}
/*登录背景*/
.login_bg {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.login_bg img {
    height: 100%;
    width: 100%;
}
/*登录主体*/
.login_main {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    height: 200px;
    margin: 54% auto 0;
    padding-top: 1px;
    position: relative;
    width:94%;
}
.login_title {
    color: white;
    font-size: 25px;
    letter-spacing: 4px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px #4295d9;
    top: -65px;
    width: 100%;
}
.login_box {
    height: auto;
    margin: 50px auto 0;
    overflow: hidden;
    width: 92%;
}
/*用户名*/
.login_name {
    height: 36px;
    width: 100%;
}
.login_txt {
    color: white;
    display: block;
    float: left;
    line-height: 36px;
    font-size:16px;
}
/*密码*/
.login_pwd {
    margin-top: 1em;
}
.pwd_txt {
    letter-spacing: 5.3px;
}
.login_input {
    border: 0 none;
    float: left;
    height: 36px;
    text-indent: 5px;
    width: 76%;
	border-radius: 3px;
}
/*记住密码*/
.login_remember {
    margin-left: 64px;
    margin-top: 10px;
    width: 87%;
}
.remember_icon {
    float: left;
    margin-top: 3px;
    width: 10px;
}
.remember_txt {
    color: white;
    font-size: 0.7em;
    margin-left: 5px;
}
/*登录按钮*/
.login_btn {
    height: auto;
    margin-left: 64px;
    margin-top: 1em;
    width: 76%;
}
.login_btn a {
    text-decoration:none;
    cursor: pointer;

}
.btn_lg, .btn_rs {
    background: #2685bb none repeat scroll 0 0;
    border-radius: 3px;
    color: white;
    display: block;
    float: left;
    font-size: 0.9em;
    height: 100%;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}
.btn_rs {
    float: right;
}





/* 手机等小屏幕手持设备 */
@media screen and (min-width: 320px) and (max-width: 480px) {
	.CMS_menu li{ width:50%;}

}

/* 平板之类的宽度 1024 以下设备 */
@media only screen and (min-width: 481px) and (max-width: 1024px) {
	.CMS_menu li{ width:25%;}

}

/* PC客户端或大屏幕设备: 1028px 至更大 */
@media only screen and (min-width: 1029px) {
	.CMS_menu li{ width:20%;}
}

/* 手机等小屏幕手持设备 */
@media screen and (min-width: 320px) and (max-width: 480px) {
	.login_main{ width:100%; height:250px; margin-top:40%;}

}

/* 平板之类的宽度 1024 以下设备 */
@media only screen and (min-width: 481px) and (max-width: 600px) {
	.login_main{ width:62%;margin: 30% auto 0; height: 250px;}


}
@media only screen and (min-width: 601px) and (max-width: 1024px) {
	.login_main{ width:62%;margin: 20% auto 0; height: 250px;}


}
/*@media only screen and (min-width: 1001px) and (max-width: 1024px) {
	.login_main{ width:62%;margin: 40% auto 0; height: 250px;}


}*/
/* PC客户端或大屏幕设备: 1028px 至更大 */
@media only screen and (min-width: 1029px) {
.login_main {
    margin: 17% auto 0;
    width: 38%;
	height:250px;
	max-width:500px;
}
}
/*@media screen and (orientation:landscape){.login_main{ margin-top:5%;}}*/

/* 手机等小屏幕手持设备 */
@media screen and (min-width: 320px) and (max-width: 480px) {
	.login_main{ width:100%; height:250px; margin-top:40%;}

}

/* 平板之类的宽度 1024 以下设备 */
@media only screen and (min-width: 481px) and (max-width: 600px) {
	.login_main{ width:62%;margin: 30% auto 0; height: 250px;}


}
@media only screen and (min-width: 601px) and (max-width: 1024px) {
	.login_main{ width:62%;margin: 20% auto 0; height: 250px;}


}
/*@media only screen and (min-width: 1001px) and (max-width: 1024px) {
	.login_main{ width:62%;margin: 40% auto 0; height: 250px;}


}*/


